1. Get rid of all advertisements and get unlimited access to documents by upgrading to Premium Membership. Upgrade to Premium Now and also get a Premium Badge!

Unable To Convert From ''Utf-8'' To ''646'' For Nls!

Discussion in 'Installation - Unix and Unix Like' started by UnixGuru, Jan 27, 2009.

  1. UnixGuru

    UnixGuru Active Member

    Messages:
    28
    Likes Received:
    1
    Trophy Points:
    90
    Hi guys

    This thing is really frustrating me off. I have been assigned to install oracle database 10.2.0.1 on a Sun solaris 10 server. No When I am trying to start the OUI included with the package, I get the following error:

    This seems like a solaris only issue as I had previously installed from the same package on a linux machine. Do you guys have any clue?

    Thanks
     
  2. tyro

    tyro Forum Genius

    Messages:
    368
    Likes Received:
    20
    Trophy Points:
    260
    Location:
    India
    hmmmm convert from "UTF-8" to "646"? are you trying to install or upgrade?
     
  3. UnixGuru

    UnixGuru Active Member

    Messages:
    28
    Likes Received:
    1
    Trophy Points:
    90
    soorry tyro, my mistake, it's installation of installation of a Database Patchset
     
  4. professional

    professional Active Member

    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    80
    we had a similar issue at one time, don't know why u r going for 10.2.0.1 though. Basically the cause is that Solaris packages SUNWuiu8 and SUNWulcf need to be installed. You should refer to Metalink Note no. 290034.1 where this issue is discussed at detail.
     
  5. UnixGuru

    UnixGuru Active Member

    Messages:
    28
    Likes Received:
    1
    Trophy Points:
    90
    thanks you professional sir, i followed the metalink note and that exactly resolved our issue.